/*Google Fonts*/
@import url('https://fonts.googleapis.com/css?family=Neuton:300|Open+Sans:700|Raleway:300');

/*
font-family: 'Raleway', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Neuton', serif;
*/
html,
body {
    font-family: 'Raleway', sans-serif;
    scroll-behavior: smooth;
    font-weight: 300;
    font-size: 14px;
    color: #2D2D2D;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*overflow-x: hidden;
    height: 100%;*/
    -webkit-overflow-scrolling: touch;
}
*:focus,
.btn.focus,
.btn:focus,
button.focus,
button:focus{
    outline: 0 none;
    border: 0;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

a {
    color: #994313;
}

a:hover {
    color: #000;
    text-decoration: none;
}


.readon {
    color: #3f0d12;
    display: inline-block;
    padding: 5px 15px;
    background-color: #f1f0cc;
    text-transform: uppercase;
    border: 1px solid #CCCBA3;
}

.readon:hover {
    color: #000;
}

figure {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, .hero-text p {
    font-family: 'Neuton', serif;
    font-weight: 300
}
h1 {
    font-size: 68px;
}

.toprow {
    font-size: 11px;
    padding: 10px 0;
}
.bg-darkred {
    background-color: #3f0d12;
    color: #fff;
}
.bg-darkred a {
    color: #f1f0cc
}
.bg-darkred a:hover {
    color: #fff;
}
.lang-inline,
.topnav ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.lang-inline li,
.topnav ul li{
    float: left;
}
.lang-inline li a {
    display: inline-block;
    padding-right: 10px;
    text-transform: uppercase
}
.lang-inline li:last-child a {
    padding-right: 0;
}
.lang-inline li.lang-active a,
.lang-inline li:hover a {
    text-decoration: underline;
}
.topnav ul {
    float: right
}
.topnav ul li a{
    display: inline-block;
    padding-left: 10px;
}
.topnav ul li:first-child a{
    padding-left: 0
}
.navbar {
    padding: 30px 0;
}
.mainnav a{
    color: #a24422!important;
    text-transform: uppercase;
}


.dropdown-menu {
    min-width: 15rem;
}


@media (min-width: 992px) {
        .mainnav .navbar-expand-lg .navbar-nav>.nav-item>.nav-link {
            padding-right: .75rem;
            padding-left: .75rem;
            padding-top: 1.5rem
        }
    }

@media (min-width: 1199px) {
        .mainnav .navbar-expand-lg .navbar-nav>.nav-item>.nav-link {
            padding-right: 1.25rem;
            padding-left: 1.25rem;
            padding-top: 1.5rem
        }
    }

.hero-image {
    background-image: url("../images/geigenbau-mittenwald-hintergrund.jpg");
    height: 545px;
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hero-image-kategorie {
    height: 440px;
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 10%;
    width: 80%;
    transform: translate(0%, -50%);
    color: #f1f0cc;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.2
    
}
.hero-text-kategorie {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 10%;
    width: 80%;
    transform: translate(0%, -50%);
    color: #994313;
    text-transform: uppercase;
    letter-spacing: 3px;
    line-height: 1.2;
    
}

.kattitel h1,
.braun{
    color: #994313;
}

.braun:hover {
    color: #994313
}

.kattitel small {
    font-size: 14px;
}

.hero-text-kategorie small {
    font-size: 14px;
    color: #994313;
    
}
.hero-text p {
    font-size: 38px;
    color: #fff;
    
}

.line {
    display: inline-block;
    border-bottom: 3px solid #f1f0cc;
    padding-bottom: 10px;
}

.fixline {
    position: relative;
    padding-bottom: 18px;
}

.fixline:after {
    content: "";
    background-color: #3f0d12;
    position: absolute;
    bottom: 0;
    left: 33.33%;
    width: 33.33%;
    height: 3px;
}

.fixline_fix {
    position: relative;
    padding-bottom: 18px;
}

.fixline_fix:after {
    content: "";
    background-color: #3f0d12;
    position: absolute;
    bottom: 0;
    left: calc(50% - 25px);
    width: 50px;
    right: auto;
    height: 3px;
}

footer {
    background-color: #3f0d12;
    color: #fff;
  overflow-x:hidden;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: #f1f0cc
}
.pfad {
    background-color: #a24422;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 50px;
}
.copy {
    background-color: #000;
    color: #a24422;
    font-size: 13px;
}
.copy a {
    color: #a24422;
}
.copy a:hover {
    color: #f1f0c
}
.dropdown-menu {
    padding: 15px;
    font-size: 14px;
    color: #a24422;
    background-color: #fff;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0;
    -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.1);    
}
.dropdown-menu .nav-item:hover {
    background-color: #f1f0cc
}

button.control {
    background-color: transparent;
    border: none;
    background-image: url("../images/filter_blank.png");
    background-repeat: no-repeat;
    background-position: left center;
    display: inline-block;
    padding-left: 22px;
}
button.control.mixitup-control-active {
    background-image: url("../images/filter_active.png");
}

button.control.reset {
    background-image: none;
    background-color: #f6f6f6;
    padding-left: auto;
    padding-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
}


aside h3{
    color: #994313;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 30px;
}

.katitems h3 a{
    color: #994313;
    text-transform: uppercase;
    font-size: 20px;
}
aside h4{
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    
}

aside hr {
    width: 75px;
    margin-left: auto;
    margin-right: auto;
    height: 3px;
    background-color: #f1f0cc;
    border: none;
}

aside h4 {
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    
}

.katitems button.control,
.fakelink{
    background-image: none;
    padding: 0;
    border-bottom: 1px solid #000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.readmore {
    background-color: #f6f6f6;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    display: block;
    background-position: 5px center;
    background-repeat: no-repeat;
    letter-spacing: 1px;
    color: #000;
    font-size: 13px;
}

.ui.button {
    float: left;
    cursor: pointer;
    display: inline-block;
    min-height: 1em;
    outline: 0;
    border: none;
    background-color: #f6f6f6;
    background-image: url("../images/brief.png");
    background-position: 5px center;
    background-repeat: no-repeat;
    color: #000;
    font-family: 'Raleway', sans-serif;
    margin: 0 0 30px 0;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    width: auto;
    font-weight: 300;
    text-align: left;
    border-radius: 0;
}

.anfrage {
    background-image: url("../images/brief.png");
}

.details {
    background-image: url("../images/lupe.png");
}

.caticon {
    position: absolute;
    left: 15px;
    top: 0;
    z-index: 100;
}

.itemicon {
    position: relative;
    left: 0;
    top: 0;
    z-index: 10000;
    margin-bottom: -80px;
}

.produktinfo h2 {
    font-size: 30px;
    color: #994313;
    text-transform: uppercase;
}

.produktinfo h6 {
    font-size: 20px;
    color: #994313;
    text-transform: uppercase;
}

.ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url], .ui.form textarea, .ui.form input:not([type]):focus, .ui.form input[type=date]:focus, .ui.form input[type=datetime-local]:focus, .ui.form input[type=email]:focus, .ui.form input[type=file]:focus, .ui.form input[type=number]:focus, .ui.form input[type=password]:focus, .ui.form input[type=search]:focus, .ui.form input[type=tel]:focus, .ui.form input[type=text]:focus, .ui.form input[type=time]:focus, .ui.form input[type=url]:focus,  .ui.form textarea:focus{
    border: 1px solid #c5b17e!important;
    border-radius: 0;
    opacity: 1;
}

.ui.form .disabled.field, .ui.form .disabled.fields .field, .ui.form .field :disabled {
    pointer-events: none;
    opacity: 1;
}

.ui.form .field>label {
    display: block;
    margin: 0 0 4.00000006px 0;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #2D2D2D;
    text-transform: none;
}

.chronoforms6_credits,
.multifield.inline>label{
    display: none!important
}

.form {
    padding-bottom: 35px!important;
}


.more_preise {
    background-color: transparent;
    border: none;
    background-image: url("../images/arrow-down.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
    font-family: 'Neuton', serif;
    font-weight: 300;
    font-size: 20px;
    color: #994313;
    text-transform: uppercase;
}

.fancybox-bg {
    background: #ffffff;
}

.fancybox-is-open .fancybox-bg {
    opacity: 1;
}

.fancybox-button {
    background: #ffffff;
}
.fancybox-button svg {
    color: #994313;
}

.fancybox-button[disabled] svg{
  color:#eee!important
}

.produktweitere h4{
    font-size: 36px;
    letter-spacing: 1px;
    color: #994313;
    text-transform: uppercase;
}

.borderobenunten {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

/*Contentkacheln*/

.contentkachel-text {
    position: absolute;
    bottom: 15%; 
    left: 15px; 
    width: calc(100% - 30px);
    background-color: rgba(255,255,255,0.61);
    text-transform: uppercase;
}

.contentkachel-text:hover {
    background-color: rgba(255,255,255,1);
}


.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 1rem;
    list-style: none!important;
    background-color: transparent;
    border-radius: 0;
}

ul.breadcrumb {
    margin-bottom: 0;
    list-style: none!important
}


.lexikonitem h3 a.collapsed {
    background-image: url("../images/arrow-down.png");
    background-position: right center;
    background-repeat: no-repeat;
}

.lexikonitem h3 a:not(.collapsed) {
    background-image: url("../images/close.png");
    background-position: right center;
    background-repeat: no-repeat;
}

.multilist {
    
}

.prospektbox h4,
.prospektbox p,
.awardbox h4,
.awardbox p{
    margin-left: 20px;
    text-transform: uppercase;
}

.prospektbox {
    background-color: #8d775f;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url("../images/bg-prospektbox.png");
    background-repeat: no-repeat;
    background-position: right top;
}

a.prospektbox  h4 {
    color: #d5bf86;
    font-size: 20px;
}

a.prospektbox  p {
    color: #fff;
    font-size: 13px
}

.prospektbox .fixline_fix:after {
    background-color: #f1f0cc;
    left: 0;
}


.prospektbox::after {
    content: '';
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border: 1px solid #f1f0cc;
}

.awardbox {
    background-color: #d5bf86;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url("../images/bg-awardbox.png");
    background-repeat: no-repeat;
    background-position: right top;
}

a.awardbox h4 {
    color: #f1f0cc;
    font-size: 20px;
}

a.awardbox p {
    font-size: 13px;
    color: #fff;
}

.awardbox .fixline_fix:after {
    background-color: #8d775f;
    left: 0;
}


.awardbox::after {
    content: '';
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    border: 1px solid #8d775f;
}


.newsletterbox {
    border: 10px solid #f1f0cc;
    background-color: #fff ;
}

.newsletterbox h4 {
    color: #8d775f;
    font-size: 20px;
    text-transform: uppercase;
}

.newsletterbox p {
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
}

.newsletterbox input {
    border: 1px solid #dddddd;
    width: 70%;
    height: 40px
}


.doubleup {
    text-align: center;
    margin: 20px 0;
    padding: 10px 0;
    border-top: 1px solid #3f0d12;
    border-bottom: 1px solid #3f0d12;
    letter-spacing: 2px;
    font-size: 38px;
    text-transform:  uppercase;
    color: #994313;
}

.btn-dark {
    background-color: #8d775f;
    text-transform: uppercase;
    border:none;
    font-size: 13px;
    padding: 10px 25px 10px 25px
}


.highlightslider h3 a{
    color: #994313;
    font-size: 20px;
}

.module-itemslider-home h3 a{
    color: #994313;
    font-size: 20px;
    letter-spacing: 2px;
}

.module-itemslider-home small {
    font-size: 13px;
    color: #000;
}


.sektion-trenner .fixline_fix:after {
    background-color: #f1f0cc
}

.sektion-trenner p {
    font-size: 14px;
    color: #f1f0cc;
}

.sektion-trenner h2 {
    font-size: 60px;
    color: #fff;
    letter-spacing: 2px;
    margin-bottom: 0;
    padding-bottom: 0
}

.sektion-trenner h3 {
    font-size: 24px;
    color: #fff;
    letter-spacing: 2px;
}

.minheight90 {
    min-height: 90px;
}

.homekategorien h2 a{
    color: #994313;
    font-size: 45px;
}


.homekategorien p{
    color: #000;
    font-size: 13px;
}


.bg-trans-80 {
    background-color: rgba(255,255,255,0.80);
    color: #994313
}


.bg-trans-80 h2,
.bg-trans-80 h3 {
    color: #994313
}
.bg-trans-80 p {
    color: #000
}

.bg-trans-80 .fixline_fix::after {
    background-color: #994313
}

.bg-trans-80 h2 {
    margin-top: -20px;
}


.filterbutton {
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    background-color: #eee;
    color: #994313;
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
    font-weight: bold;
}

.text-justify {
  text-align: justify;
  text-justify: inter-word;
}

blockquote {
    font-family: "Times New Roman", Times, Georgia, serif;
    text-align: left;
	font-weight: 300;
	font-size: 2rem;
	max-width: 600px;
	line-height: 1.4;
	position: relative;
	margin: 30px auto;
	padding: .5rem;
}

blockquote:before,
blockquote:after {
	position: absolute;
	color: #f1efe6;
	font-size: 8rem;
	width: 4rem;
	height: 4rem;
}

blockquote:before {
	content: '“';
	left: -5rem;
	top: -2rem;
}

blockquote:after {
	content: '”';
	right: -5rem;
	bottom: 1rem;
}

cite {
    font-size: 1rem;
	line-height: 3;
	text-align: left;
}

@media (max-width: 767px) {
    
    h1 {
        font-size: 34px
    }
    .hero-text p {
        font-size: 24px;
    }  
    
    .navbar-brand {
        max-width: calc(100% - 70px)
    }

    
    .prospektbox {
        background-image: none;
    }

    .awardbox {
        background-image: none;
    } 
    
    .itemheadline,
    .itemheadlinedetail {
        height: auto !important;
    }    
    
    .fixline::after,
    .fixline_fix::after {
        display: none;
    }
    
    .fixline_fix {
        padding-bottom: 0;
    }
    
    .homekategorien h2 a{
        font-size: 23px;
        margin-bottom: 0
    }
    
    .sektion-trenner h2 {
        font-size: 34px;
    }
}

@media (min-width: 768px) {
    
  .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
  }
}


footer ul {
    list-style: circle!important;
    margin: 0 0 0 18px;
    padding: 0;
}

footer ul li {
    float: none!important;
}

footer ul li a.nav-link{
    padding: 0!important;
}

#recaptcha_v2_widget>div {
    margin-left: auto!important;
    margin-right: auto!important;
}


span.highlight {
  background-color: #F8FFB6!important;
}

.overflowXhidden {
  overflow-x:hidden!important
}


.alert.alert-notice {
	width:500px;
  max-width:500px;
  margin-left:auto;
  margin-right:auto;
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
margin-top: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;  
}

.verkaufteback {
  display:block;
    background-color: #f6f6f6;
    padding-left: auto;
    padding-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
}

#k2ModuleBox133 ul {
  list-style:none;
  margin-left:0;
  padding-left:0;
  line-height:22px;
}